function[cmap] = cqual(name)
%% Returns colorblind-friendly, qualitative colormaps
%
% cqual('maps')
% Return a list of available colormaps
%
% cmap = cqual(name)
% Return a colormap

% Return list of maps
if strcmpi(name, 'maps')
    cmap = "bright";
    
% Bright
elseif strcmpi(name, 'bright')
    cmap = bright_qualitative;

% Unrecognized map
else
    error('Unrecognized colormap name');
end

end    